/*Step 5*/
/*Step 6*/
*{
	font-family: 'Verdana',sans-serif;
	font-size: 20px;
}

#thirdp{
	color: yellow;
}
/*Step 7*/
h1 {
	font-size: 30px;
}

/*Step 8*/
#learn-bootcamp{
	text-transform: uppercase;

}

/*Step 9*/
.lang-learned{
	background: greenyellow;
}

/*Step 10*/

li[required]{
	border-width: 2px;
	border-style: solid;
	border-color: navy;
}

/* Step 11 */
img + ol{
	list-style-type: none;

}
/* Step 12 */
#otherthings img{
	height: 300px;
	width: 300px;
	border-radius: 150px;

}
/* Step 13 */
h3 ~ footer{
text-align: center;
list-style: none;
}

/* Step 14 */
ol>li{
	letter-spacing: 5px;
}